<table>
<caption><strong>Table 3.</strong> <em>Final year summary statistics for 2019/20</em></caption>
<thead>
<tr class="header">
<th align="left"></th>
<th align="left">y2_wmean</th>
<th align="left">y3_wmean</th>
<th align="left">final</th>
<th align="left">diff</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td align="left"></td>
<td align="left">Min. :41.29</td>
<td align="left">Min. :18.86</td>
<td align="left">Min. :25.72</td>
<td align="left">Min. :-34.293</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">1st Qu.:58.79</td>
<td align="left">1st Qu.:64.93</td>
<td align="left">1st Qu.:64.04</td>
<td align="left">1st Qu.: -2.435</td>
</tr>
<tr class="odd">
<td align="left"></td>
<td align="left">Median :68.58</td>
<td align="left">Median :71.71</td>
<td align="left">Median :70.40</td>
<td align="left">Median : 1.853</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">Mean :67.08</td>
<td align="left">Mean :69.09</td>
<td align="left">Mean :68.69</td>
<td align="left">Mean : 2.009</td>
</tr>
<tr class="odd">
<td align="left"></td>
<td align="left">3rd Qu.:75.15</td>
<td align="left">3rd Qu.:76.50</td>
<td align="left">3rd Qu.:76.00</td>
<td align="left">3rd Qu.: 7.354</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">Max. :86.86</td>
<td align="left">Max. :89.71</td>
<td align="left">Max. :89.14</td>
<td align="left">Max. : 21.284</td>
</tr>
</tbody>
</table>
